Subject: Error 421 upon connection

From: [email-masked]
Date: Sun, 5 Nov 1995 06:01:19 +0000

A few months ago I compiled wu-ftpd 2.4 under 386bsd, and except for
problems with regular expressions (they don't work) everything seemed
ok and it worked fine for a while.

But now it has quit working.  Anyone trying to connect to my site with
ftp gets error 421 "Service not available" and ftpd leaves a core file
in the root directory.  

Can anybody suggest any possible solution to this problem?  When the 
problem occurred the machine was rebooted but that made no difference.